| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- HandleSRGB : irr::SIrrlichtCreationParameters
- hasAlpha() : irr::video::ITexture
- hasChildren() : irr::gui::IGUITreeViewNode
- hasChilds() : irr::gui::IGUITreeViewNode
- hasFinished() : irr::scene::ISceneNodeAnimator
- hasFocus() : irr::gui::IGUIEnvironment
- hasItemOverrideColor() : irr::gui::IGUIListBox
- hasMipMaps() : irr::video::ITexture
- hasResizableColumns() : irr::gui::IGUITable
- hasType() : irr::gui::IGUIElement
- HDc : irr::video::SExposedVideoData
- headerID : irr::scene::SMD3Header
- Height : irr::core::dimension2d< T >
- HighPrecisionFPU : irr::SIrrlichtCreationParameters
- HotSpot : irr::gui::SCursorSprite
- Hour : irr::ITimer::RealTimeDate
- HRc : irr::video::SExposedVideoData
- Hue : irr::video::SColorHSL
- HWnd : irr::video::SExposedVideoData